FormantGrid: Add bandwidth point...

A command to add a bandwidth point to each selected FormantGrid.

For examples, see Source-filter synthesis.

## Settings

Formant number
  the number of the formant (e.g. 1, 2,...) to which a bandwidth point is to be added.
Time (s)
  the time at which a bandwidth point is to be added.
Bandwidth (Hz)
  the bandwidth value of the requested new point.

## Example

To set the bandwidth of F2 at 0.3 seconds to 130 Hz, you set Formant number to 2, Time to 0.3 s, and Bandwidth to 130 Hz.

## Behaviour

The formant tier is modified so that it contains the new point. If a bandwidth point at the specified time was already present in the formant tier, nothing happens.

### Links to this page

- Create FormantGrid...
- Source-filter synthesis 4. Using existing sounds